[strings]
; & denotes the shortcut; please use && if you need to insert a single &.
add_shortcuts=&Startmenü- und Desktop-Icons hinzufügen
; %(program)s is, for example, "Tor Browser"; %(version)s is a Windows version (e.g., 7, 10).
min_windows_version=%(program)s benötigt Windows %(version)s oder neuer.
destination_exists=Der ausgewählte Ordner existiert bereits. Willst du trotzdem fortfahren?

